/*
Theme Name: Newsmag child
Theme URI: http://www.nvtech.ro/
Author: Radu Robert <robert.radu@nvtech.ro>, Neo Vision Technologies <office@nvtech.ro>
Author URI: http://www.nvtech.ro/
Description: Wordpress theme created by Neo Vision Technologies for curentul.ro.
Template: Newsmag
Version: 1.0
*/

@import url("../Newsmag/style.css");

.trending-now p { 
	font-size: 11px;
}

#menu-td-demo-header-menu-1::after {
	display: block;
	content: '';
	clear: both;
}

.menu-td-demo-secondary-header-menu-container::after {
	display: block;
	content: '';
	clear: both;
}

.menu-td-demo-header-menu-container::after {
	display: block;
	content: '';
	clear: both;
}

.menu-td-demo-secondary-header-menu-container ul a {
	font-size: 14px;
	line-height: 16px;
}

.homepage-main-block .meta-info {
	margin: 0;
	position: relative;
	bottom: 0;
}

.homepage-main-block .td-module-thumb {
	margin: 0;
	padding: 20px;
}

.homepage-main-block .meta-info {
	padding: 20px;
}

.homepage-main-block .td-excerpt {
	padding: 0 20px;
}

.td_distinctia {
    margin: 0;
    padding: 10px 17px;
    border: 1px solid #e6e6e6;
}
@media (max-width: 767px) {
    .td_distinctia {
        padding: 10px;
    }
}
@media screen and (min-width: 768px) {
	.menu-td-demo-secondary-header-menu-container {
		background: #3d77b1;
	}

	.menu-td-demo-header-menu-container {
		background: #3861a6;
	}

	.sf-menu a.sf-with-ul {
		padding: 0 12px;
	}

	.sf-menu .td-icon-menu-down {
		padding-left: 4px;
	}

	#menu-td-demo-header-menu-1 {
		margin-right: 17px;
	}
	
	.td-header-wrap .td-affix .menu-td-demo-secondary-header-menu-container .sf-menu > li > a {
		line-height: 30px !important;
	}

	.td-header-wrap .td-affix .menu-td-demo-secondary-header-menu-container {
		height: 30px;
	}

	.menu-td-demo-secondary-header-menu-container ul a {
		font-size: 8px;
		line-height: 30px;
	}

	.header-search-wrap .td-icon-search {
		padding-top: 28px;
		width: 33px;
		height: 33px;
	}
}

@media screen and (min-width: 1023px) {
	.sf-menu a.sf-with-ul {
		padding: 0 16px;
	}

	.header-search-wrap .td-icon-search {
		width: 44px;
		height: 44px;
	}
}

.td-header-sp-logo {
    width: 400px;
}

.td-header-sp-logo img {
    width: 400px;
    height: 90px;
    max-width: none;
    max-height: none;
}

.td-header-sp-rec {
    width: 600px;
    margin-right: 0;
}
.td-header-sp-rec .adsbygoogle {
    position: static;
}
.td-header-sp-rec .td-g-rec {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

@media (max-width: 1023px) and (min-width: 768px) {
    .td-header-sp-rec {
        width: 350px;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .td-header-header {
        margin: 10px 0;   
    }
    .td-header-sp-rec {
        width: 350px;
    }
}

@media (max-width: 767px) {
    .td-header-sp-rec {
        width: 100%;
    }
    .td-main-menu-logo img {
        height: 50px;
        max-height: none !important;
    }
}

.ad-full-width-container {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
    width: 100% !important;
	margin-left: auto;
	margin-right: auto;
}

.ad-full-width-container .td-header-ad-wrap {
    height: auto;
}

.td-exchange-header {
	display: none !important;
}

.td-exchange-value::after {
	content: ' lei';
	display: inline;
}

.td-page-title {
    margin: 10px 0 !important;
}

.author-box-wrap .desc {
    margin-left: 0 !important;
}

.td-author-counters {
    margin-bottom: 0 !important;
}

.td-g-rec-id-sidebar {
    border-top: 1px solid #e6e6e6;
    padding-top: 15px;
}

.widget.curs {
    border-top: 1px solid #e6e6e6;
    padding-top: 15px;
}

.td_block_weather {
    border-top: 1px solid #e6e6e6 !important;
}

.td_block_template_1 ~ .widget_custom_html {
    border-top: 1px solid #e6e6e6;
    padding-top: 20px;
    height: 455px;
    overflow: hidden;
}

.td_module_wrap::after {
    display: block;
    content: '';
    clear: both;
}

.sf-menu {
    margin-left: 10px !important;
    margin-right: 35px !important;
}

.sf-menu > li > a {
    font-size: 12px !important;
    padding: 0 10px !important;
}

@media screen and (min-width: 768px) {
    .menu-td-demo-secondary-header-menu-container ul a {
        font-size: 9px !important;
        padding: 0 6px !important;
    }
}

@media screen and (min-width: 1024px) {
    .sf-menu > li > a {
        font-size: 13px !important;
    }
    .menu-td-demo-secondary-header-menu-container ul a {
        font-size: 11px !important;
        padding: 0 10px !important;
    }
}

.decent-comments .comment {
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e6e6e6;
}

.decent-comments ul li:last-child .comment {
    border-bottom: 0;
}

.decent-comments .comment-excerpt {
    padding-top: 5px;
    font-style: italic;
}

.decent-comments .comment-author {
    font-weight: bold;
}

.decent-comments .comment-link a {
    font-weight: bold;
    font-style: italic;
}

.td_top_ad {
    padding: 0;
}